--- 
vendor: "ESRI"
id: "6"
title: "Sondagens pesquisa"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  nome: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  abreviatura: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  operador: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  ano: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  prof_total: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  prof_agua: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  elevacao: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  latitude: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  long: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  x_coord: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y_coord: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://servergeo.dgeg.gov.pt/arcgis/rest/services/Visualizadores/PPEP/OGCFeatureServer/collections/6/queryables"